@charset "UTF-8";
/* CSS Document */

/* ページ基本設定 */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../images/object/bg_main.png);
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

a:active {
	color: #333333;
	text-decoration: none;
}

hr {
	display: none;
}

.hidden {
	display: none;
}

img {
	border: none;
}

/* ページレイアウト */

#mainWrap {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 810px;
	background-image:url(../images/object/background.png);
}

#mainWrap2 {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 800px;
	background-color: #FFFFFF;
}

#header {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 200px;
	background-image: url(../images/object/header.png);
}

#navigation {
	margin: 1px 0px 1px 0px;
	padding: 0px;
	width: 800px;
	height: 25px;
	background-color: #333333;
	background-image: url(../images/object/bg_menubar.png);
	background-repeat: no-repeat;
}

#contentsWrap {
	margin: 0px;
	padding: 0px;
	width: 800px;
	background-color: #000000;
}

#mainContents {
	margin: 0px;
	padding: 0px;
	width: 590px;
	float: left;
	background-color: #FFFFFF;
}

#subContents {
	margin: 0px;
	padding: 0px;
	width: 210px;
	float: right;
	color: #FFFFFF;
}

#copyright {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	width: 800px;
	height: 20px;
	clear: both;
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
}


/* Header設定 */


/* Navigation設定 */

#navigation {
	list-style-type: none;
}

#navigation ul {
}

#navigation li {
	margin: 0px;
	padding: 0px;
	width: 80px;
	height: 25px;
	float: left;
}


/* mainContents設定 */


/* subContents設定 */

#counter {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	height: 20px;
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W6";
	font-size: 14px;
}

#calender {
	margin: 10px auto 0px auto;
	padding: 0px;
	width: 181px;
}

#profile {
	margin: 20px auto 0px auto;
	padding: 0px;
	width: 180px;
}

#myPict {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 120px;
	height: 120px;
	background-color: #FFFFFF;
}

#profText {
	margin: 5px auto 0px auto;
	padding: 0px;
	width: 170px;
	height: 30px;
	text-align: center;
}

#attention {
	margin: 10px auto 0px auto;
	padding: 0px;
	width: 180px;
	font-size: 10px;
}

.banner {
	margin: 10px auto 0px auto;
	padding: 0px;
	text-align: center;
}


/* copyright設定 */


/* calendar設定 */
#caleTitleWrap {
	margin: 0px;
	padding: 0px;
	width: 180px;
	height: 15px;
	border-bottom: 1px dashed #FFFFFF;
}

#caleTitle {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size:14px;
}

#caleLastUpdate {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	float: right;
	font-size: 10px;
	text-align: left;
}

#caleMainWrap {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 174px;
	clear: both;
}

td {
	width: 25px;
	font-size: 10px;
	text-align: right;
}

#caleMonth {
	margin: 0px;
	padding: 0px;
	text-align: center;
}


